tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: upgrading xmlrpc-c

>> We use a super-stable branch, that's why it's not 1.32.
> Perhaps we need three packages, stable, super stable and advanced so
> that people can decide for themselves which one they want.

I would rather not go that way.
* will not keep things simple
* only super stable is available as a tar ball

Cheers :)

Home | Main Index | Thread Index | Old Index